/* Start White label booking engine styles */
#abe_default {
	width:100%;
}
.selectSmall {
	WIDTH: 60px;
}
.selectMed {
	WIDTH: 80px;
}
.selectLarge {
	WIDTH: 189px;
}
.selectXLarge {
	WIDTH: 223px;
}
.selectXXLarge {
	WIDTH: 256px;
}
.bodyLabel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder
}
.subLogo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: grey
}
.bottomline {
	BORDER-RIGHT: #01549a;
	BORDER-TOP: #01549a 1px;
	BORDER-LEFT: #01549a;
	BORDER-BOTTOM: #000000 1px solid
}
A.affiliateLink, A.affiliateLink:link, A.affiliateLink:visited, A.affiliateLink:active, A.affiliateLink:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Arial, arial, helvetica, sans-serif;
	TEXT-DECORATION: underline
}
A.affiliateLinkSmall, A.affiliateLinkSmall:link, A.affiliateLinkSmall:visited, A.affiliateLinkSmall:active, A.affiliateLinkSmall:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 7pt;
	COLOR: #000000;
	FONT-FAMILY: Arial, arial, helvetica, sans-serif;
	TEXT-DECORATION: underline
}
.aflbodyText, .aflbodyText:link, .aflbodyText:active, .aflbodyText:visited {
	FONT-SIZE: 10px;
	text-decoration: none;
}
.aflbodyText:hover {
	FONT-SIZE: 10px;
	text-decoration: underline;
}
.bottomline {
	BORDER-RIGHT: #01549a;
	BORDER-TOP: #01549a 1px;
	BORDER-LEFT: #01549a;
	BORDER-BOTTOM: #000000 1px solid
}
.HeaderCell {
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid;
	padding: 5px
}
.subheader {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Arial, arial, helvetica, sans-serif
}
.warnBox {
	BORDER-RIGHT: #191970 1px solid;
	PADDING-RIGHT: 3px;
	BORDER-TOP: #191970 1px solid;
	PADDING-LEFT: 3px;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #191970 1px solid;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: #191970 1px solid;
}
.warningText {
	FONT-SIZE: 12px;
	COLOR: red;
	text-decoration: none;
}
.tableField {
	background-color: #FFFFFF;
}
.tableFieldAlt {
	background-color: #F2F2F2;
}
.activeText {
	FONT-WEIGHT: 800;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial;
	TEXT-DECORATION: none
}
.inactiveText {
	FONT-SIZE: 8pt;
	COLOR: gray;
	FONT-FAMILY: Verdana, Arial;
	TEXT-DECORATION: none
}
.AflQuoteText {
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	FONT-FAMILY: Verdana, Arial, Tahoma;
	TEXT-DECORATION: none
}
/* End White label booking engine styles */

/* PJF Start Affiliate Management styles */
td.cellBotDashRightSolid {
	BORDER-RIGHT: #CCCCCC 1px solid;
	BORDER-BOTTOM: #cccccc 1px dashed;
}
td.cellBotDash {
	BORDER-BOTTOM: #cccccc 1px dashed;
}
td.cellRightSolid {
	BORDER-RIGHT: #CCCCCC 1px solid;
}
.tabBlue {
	FONT-WEIGHT: bold;
	FONT-SIZE: 0.7em;
	COLOR: #ffffff;
	BACKGROUND-REPEAT: no-repeat;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #ffffff;
	TEXT-ALIGN: center
}
.tabGrey {
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-COLOR: #ffffff;
	TEXT-ALIGN: center
}
.BlueBlockText {
	FONT-WEIGHT: bold;
	FONT-SIZE: 0.7em;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.boxBlue {
	BORDER-RIGHT: #0f2580 1px solid;
	BORDER-TOP: #0f2580 1px solid;
	BORDER-LEFT: #0f2580 1px solid;
	BORDER-BOTTOM: #0f2580 1px solid;
	FONT-WEIGHT: bold;
	FONT-SIZE: 0.7em;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: center
}
.boxGrey {
	BORDER-RIGHT: #666666 1px solid;
	BORDER-TOP: #666666 1px solid;
	BORDER-LEFT: #666666 1px solid;
	BORDER-BOTTOM: #666666 1px solid;
	TEXT-ALIGN: center
}
.headLabel {
	FONT-WEIGHT: bold;
	FONT-SIZE: 1.2em;
	COLOR: #0f2580;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.subLabel {
	FONT-WEIGHT: bold;
	FONT-SIZE: 0.8em;
	COLOR: #0f2580;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.miniLabel, .miniLabel:link, .miniLabel:visited, .miniLabel:active {
	FONT-WEIGHT: bold;
	FONT-SIZE: 0.7em;
	COLOR: #E2691F;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.miniLabel:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 0.7em;
	COLOR: #E2691F;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}
.bodyText {
	FONT-WEIGHT: normal;
	FONT-SIZE: 0.7em;
	COLOR: #0f2580;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.bodyTextBold {
	FONT-WEIGHT: bold;
	FONT-SIZE: 0.7em;
	COLOR: #0f2580;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.lineBox {
	BORDER-RIGHT: #CCCCCC 1px solid;
	BORDER-TOP: #CCCCCC 1px solid;
	BORDER-LEFT: #CCCCCC 1px solid;
	BORDER-BOTTOM: #CCCCCC 1px solid;
}
A.tabLink, A.tabLink:link, A.tabLink:visited, A.tabLink:active, A.tabLink:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 0.7em;
	COLOR: #0f2580;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.reportTableBG {
	background-color: #EEEEEE;
}
.reportTableBodyCell {
	background-color: #FFFFFF;
}
/* End Affiliate Management styles */
